path: /build/build/runc-app-emulation-1.1.8.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-apparmor -test seccomp" emerge app-emulation/runc -pv -t && \
    USE="-apparmor -test seccomp" emerge -j ${JOBS} --nodeps app-emulation/runc
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/runc && luet-portage --dir /pkgdir/runc
    app-emulation/runc && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:21e711694bee804cdcab4cdfc1dd60c362ab2992645029c0a00a009c1f19f7ea
  package:
    name: runc
    version: 1.1.8
    category: app-emulation
    use_flags:
    - -apparmor
    - -test
    - seccomp
    requires:
    - name: go-md2man
      version: '>=0'
      category: dev-go
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: runc container cli tools
    uri:
    - http://github.com/opencontainers/runc/
    license: Apache-2.0 BSD-2 BSD MIT
    buildtimestamp: 2023-10-21 17:29:10.992268054 +0000 UTC m=+85.291489844
    labels:
      BDEPEND: dev-go/go-md2man test? ( seccomp? ( sys-libs/libseccomp ) !app-emulation/docker-runc
        apparmor? ( sys-libs/libapparmor ) ) >=dev-lang/go-1.12 app-arch/unzip
      DEPEND: seccomp? ( sys-libs/libseccomp )
      IUSE: apparmor hardened +kmem +seccomp test kernel_linux
      RDEPEND: seccomp? ( sys-libs/libseccomp ) !app-emulation/docker-runc apparmor?
        ( sys-libs/libapparmor )
      emerge.packages: app-emulation/runc
      kit: core-kit
      original.package.name: app-emulation/runc
      original.package.slot: "0"
      original.package.version: 1.1.8
    treedir: /build/packages
  package_dir: /pkgdir/runc
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 657c9650126780680a0126cc41ecaa5fbfcaa0504ebeeba2e61eb1c77746d639
compressiontype: zstd
files:
- usr/bin/runc
- usr/share/bash-completion/completions/runc
- usr/share/doc/runc-1.1.8/PRINCIPLES.md.bz2
- usr/share/doc/runc-1.1.8/README.md.bz2
- usr/share/doc/runc-1.1.8/Security-Audit.pdf
- usr/share/doc/runc-1.1.8/cgroup-v2.md.bz2
- usr/share/doc/runc-1.1.8/checkpoint-restore.md.bz2
- usr/share/doc/runc-1.1.8/experimental.md.bz2
- usr/share/doc/runc-1.1.8/systemd.md.bz2
- usr/share/doc/runc-1.1.8/terminals.md.bz2
- usr/share/man/man8/runc-checkpoint.8.bz2
- usr/share/man/man8/runc-create.8.bz2
- usr/share/man/man8/runc-delete.8.bz2
- usr/share/man/man8/runc-events.8.bz2
- usr/share/man/man8/runc-exec.8.bz2
- usr/share/man/man8/runc-kill.8.bz2
- usr/share/man/man8/runc-list.8.bz2
- usr/share/man/man8/runc-pause.8.bz2
- usr/share/man/man8/runc-ps.8.bz2
- usr/share/man/man8/runc-restore.8.bz2
- usr/share/man/man8/runc-resume.8.bz2
- usr/share/man/man8/runc-run.8.bz2
- usr/share/man/man8/runc-spec.8.bz2
- usr/share/man/man8/runc-start.8.bz2
- usr/share/man/man8/runc-state.8.bz2
- usr/share/man/man8/runc-update.8.bz2
- usr/share/man/man8/runc.8.bz2
- var/db/pkg/app-emulation/runc-1.1.8/BDEPEND
- var/db/pkg/app-emulation/runc-1.1.8/BUILD_TIME
- var/db/pkg/app-emulation/runc-1.1.8/CATEGORY
- var/db/pkg/app-emulation/runc-1.1.8/CBUILD
- var/db/pkg/app-emulation/runc-1.1.8/CFLAGS
- var/db/pkg/app-emulation/runc-1.1.8/CHOST
- var/db/pkg/app-emulation/runc-1.1.8/CONTENTS
- var/db/pkg/app-emulation/runc-1.1.8/COUNTER
- var/db/pkg/app-emulation/runc-1.1.8/CXXFLAGS
- var/db/pkg/app-emulation/runc-1.1.8/DEFINED_PHASES
- var/db/pkg/app-emulation/runc-1.1.8/DEPEND
- var/db/pkg/app-emulation/runc-1.1.8/DESCRIPTION
- var/db/pkg/app-emulation/runc-1.1.8/EAPI
- var/db/pkg/app-emulation/runc-1.1.8/FEATURES
- var/db/pkg/app-emulation/runc-1.1.8/HOMEPAGE
- var/db/pkg/app-emulation/runc-1.1.8/INHERITED
- var/db/pkg/app-emulation/runc-1.1.8/IUSE
- var/db/pkg/app-emulation/runc-1.1.8/IUSE_EFFECTIVE
- var/db/pkg/app-emulation/runc-1.1.8/KEYWORDS
- var/db/pkg/app-emulation/runc-1.1.8/LDFLAGS
- var/db/pkg/app-emulation/runc-1.1.8/LICENSE
- var/db/pkg/app-emulation/runc-1.1.8/NEEDED
- var/db/pkg/app-emulation/runc-1.1.8/PF
- var/db/pkg/app-emulation/runc-1.1.8/RDEPEND
- var/db/pkg/app-emulation/runc-1.1.8/REQUIRES
- var/db/pkg/app-emulation/runc-1.1.8/RESTRICT
- var/db/pkg/app-emulation/runc-1.1.8/SIZE
- var/db/pkg/app-emulation/runc-1.1.8/SLOT
- var/db/pkg/app-emulation/runc-1.1.8/USE
- var/db/pkg/app-emulation/runc-1.1.8/environment.bz2
- var/db/pkg/app-emulation/runc-1.1.8/repository
- var/db/pkg/app-emulation/runc-1.1.8/runc-1.1.8.ebuild
package_cacheimage: ""
runtime:
  name: runc
  version: 1.1.8
  category: app-emulation
  use_flags:
  - -apparmor
  - -test
  - seccomp
  requires:
  - name: libseccomp
    version: '>=0'
    category: sys-libs
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: runc container cli tools
  uri:
  - http://github.com/opencontainers/runc/
  license: Apache-2.0 BSD-2 BSD MIT
  labels:
    BDEPEND: dev-go/go-md2man test? ( seccomp? ( sys-libs/libseccomp ) !app-emulation/docker-runc
      apparmor? ( sys-libs/libapparmor ) ) >=dev-lang/go-1.12 app-arch/unzip
    DEPEND: seccomp? ( sys-libs/libseccomp )
    IUSE: apparmor hardened +kmem +seccomp test kernel_linux
    RDEPEND: seccomp? ( sys-libs/libseccomp ) !app-emulation/docker-runc apparmor?
      ( sys-libs/libapparmor )
    emerge.packages: app-emulation/runc
    kit: core-kit
    original.package.name: app-emulation/runc
    original.package.slot: "0"
    original.package.version: 1.1.8
